### Method

# GtkVnc Display set_force_size

#### Declaration [src]

    void
    vnc_display_set_force_size (
      VncDisplay* obj,
      gboolean enable
    )

#### Description [src]

Set whether the widget size will be forced to match the remote desktop size. If the widget size does not match the remote desktop size, and scaling is disabled, some of the remote desktop may be hidden, or black borders may be drawn.

Sets property | `GtkVnc.Display:force-size`

#### Parameters

`enable`

  Type: `gboolean`

  TRUE to force the widget size, FALSE otherwise.